﻿html,body 
{
    margin:5px 0  auto;       
}

#divmain{
	margin: 0pt auto; 	
	max-width: 1000px;
	height: 800px;		
	border: 3px solid;
	border-color:#389C56;
	border-radius: 5px;
    
}

#divheader	   
{
    width:100%;
    margin:0 auto;        
    height: 15%;         	  
    background-color :#96D698;
}

#divmenu	   
{
    width:100%;
    margin:0 auto;        
    height: 0%;         	  
    background-color :#96D698;
}

#divcontent{	
    width:100%;
    margin:0 auto;        
    height: 78%;    
    line-height: 0.7em;  
}

#divfooter{	
    width:100%;
    margin:0 auto;        
    height: 7%;         
    background-color:#96D698;    
}

#logo
{
    position:relative;
	margin-left:10px;
	top:12px;   	        
}

#fontfooter
{   
    position:relative;
	top:10px; 	   	 
    font-size:18px;	       
    color:#205232;
    font-weight:bold;
}

#contenttop
{          	 
	margin-left:30px;
    font-size:18px;	       
    color:#205232;
    font-weight:bold;
}

#contentgroup
{          	 
	margin-left:30px;
    font-size:18px;	       
    color:#205232;   
}

#tablemain
{          	 
	margin:0 auto;
    font-size:18px;	       
    color:#205232;   
}